
<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Les Iguana</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.8.10/css/mdb.min.css">
  </head>
  <body>
    <!-- Navbar -->
    <nav class="navbar fixed-top navbar-expand-lg navbar-dark scrolling-navbar">
      <div class="container">
        <a class="navbar-brand" href="#"><strong>Les Iguana</strong></a>
  
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
  
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item">
              <a class="nav-link" href="#about">About Les Iguana</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#more">Find more</a>
            </li>
          </ul>
  
          <ul class="navbar-nav nav-flex-icons">
            <li class="nav-item">
              <a href="https://www.facebook.com/machadovilaca" class="nav-link" target="_blank"><i class="fab fa-facebook-f"></i></a>
            </li>
            <li class="nav-item">
              <a href="https://twitter.com/machadovilaca" class="nav-link" target="_blank"><i class="fab fa-twitter"></i></a>
            </li>
            <li class="nav-item">
              <a href="https://github.com/machadovilaca" class="nav-link" target="_blank"><i class="fab fa-github"></i></a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <!-- Carousel -->
    <div id="carousel-example-1z" class="carousel slide carousel-fade" data-ride="carousel">
      <ol class="carousel-indicators">
        <li data-target="#carousel-example-1z" data-slide-to="0" class="active"></li>
        <li data-target="#carousel-example-1z" data-slide-to="1"></li>
        <li data-target="#carousel-example-1z" data-slide-to="2"></li>
      </ol>
      <div class="carousel-inner" role="listbox">
        <div class="carousel-item active">
          <img class="carousel-image d-block w-100" src="img/galapagos-marine-iguana-1.jpg" alt="iguana2">
        </div>
        <div class="carousel-item">
          <img class="carousel-image d-block w-100" src="img/green-iguana-3792472_1920.jpg" alt="iguana0">
        </div>
        <div class="carousel-item">
          <img class="carousel-image d-block w-100" src="img/635648680219759698-Iguana-Michal-Rozewski-iStock.jpg" alt="iguana0">
        </div>
      </div>
      <a class="carousel-control-prev" href="#carousel-example-1z" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carousel-example-1z" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>

    <div class="split"></div>

    <section id="about" class="about mt-5 wow fadeIn" style="visibility: visible; animation-name: fadeIn;">
      <div class="row">
        <div class="col-md-6 mb-4">
          <img src="img/Portrait_of_an_Iguana.jpg" class="portrait img-fluid z-depth-1-half" alt="">
        </div>
        <div class="col-md-6 mb-4">
          <h3 class="center h3 mb-3">About Les Iguana</h3>
          <p>Green, or common, iguanas are among the largest lizards in the Americas, averaging around 6.5 feet long and weighing about 11 pounds.</p>
          <p>Primarily herbivores, iguanas are active during the day, feeding on leaves, flowers, and fruit. They generally live near water and are excellent swimmers.</p>
          <p>Iguanas' stout build gives them a clumsy look, but they are fast and agile on land. They have strong jaws with razor-sharp teeth and sharp tails, which make up half their body length and can be used as whips to drive off predators.</p>
        </div>
      </div>
    </section>

    <div class="split"></div>

    <section id="more" class="text-center">
      <div class="about row mb-4 wow fadeIn" style="visibility: visible; animation-name: fadeIn;">
        <div class="col-md-6 mb-4">
            <div class="card">
              <div class="view overlay">
                <img src="img/2015_galapagos2487.jpg" class="card-img-top" alt="">
                <a href="https://en.wikipedia.org/wiki/Iguana" target="_blank">
                  <div class="mask rgba-white-slight waves-effect waves-light"></div>
                </a>
              </div>
              <div class="card-body">
                <h4 class="card-title">Wikipedia</h4>
                <a href="https://en.wikipedia.org/wiki/Iguana" target="_blank" class="btn btn-primary btn-md waves-effect waves-light">View more</a>
              </div>
            </div>
          </div>

        <div class="col-md-6 mb-4">
          <div class="card">
            <div class="view overlay">
              <img src="img/2015_galapagos2555.jpg" class="card-img-top" alt="">
              <a href="https://www.nationalgeographic.com/animals/reptiles/g/green-iguana/" target="_blank">
                <div class="mask rgba-white-slight waves-effect waves-light"></div>
              </a>
            </div>
            <div class="card-body">
              <h4 class="card-title">National Geographic</h4>
              <a href="https://www.nationalgeographic.com/animals/reptiles/g/green-iguana/" target="_blank" class="btn btn-primary btn-md waves-effect waves-light">View more</a>
            </div>
          </div>
        </div>
      </div>
    </section>

    <footer class="site-footer" role="contentinfo">
      <div class="container">
        <div class="row">
          <div class="col-12 text-md-center text-left">
            <p>Made with <i class="fas fa-heart"></i> by <a href="https://github.com/machadovilaca" target="_blank">machadovilaca</a></p>
          </div>
        </div>
      </div>
    </footer>
  
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.4/umd/popper.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.8.10/js/mdb.min.js"></script>
  </body>
</html>